<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center_vertical"
    android:orientation="horizontal">


    <TextView
        android:id="@+id/tv_name"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_24"
        android:layout_weight="1"
        android:ellipsize="end"
        android:lines="1"
        android:text=""
        android:textColor="@color/white"
        android:textSize="@dimen/dp_16" />

    <TextView
        android:id="@+id/tv_status"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_10"
        android:layout_marginEnd="@dimen/dp_15"
        android:padding="@dimen/dp_3"
        android:text=""
        android:textColor="@color/live_text_green"
        android:textSize="@dimen/dp_14" />

    <ImageView
        android:id="@+id/iv_type"
        android:layout_width="@dimen/dp_36"
        android:layout_height="@dimen/dp_36"
        android:layout_marginStart="@dimen/dp_15"
        android:layout_marginTop="@dimen/dp_10"
        android:layout_marginEnd="@dimen/dp_35"
        android:layout_marginBottom="@dimen/dp_10"
        android:src="@drawable/ic_live_teaching_accompaniment" />
</LinearLayout>